Page MenuHomePhabricator

Activate Flow as a beta feature on zh.wp
Closed, ResolvedPublic

Description

Per this discussion and this confirmation

This includes running FlowUpdateBetaFeaturePreference.php.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Flow beta feature on zhwiki

Event Timeline

Trizek-WMF assigned this task to Catrope.
Trizek-WMF raised the priority of this task from to High.
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF added subscribers: Trizek-WMF, Quiddity.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 9 2015, 9:12 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Shizhao set Security to None.

Change 244724 had a related patch set uploaded (by Catrope):
Enable Flow beta feature on zhwiki

https://gerrit.wikimedia.org/r/244724

Scheduled for deployment on Monday October 12 at 23:00 UTC.

Change 244724 merged by jenkins-bot:
Enable Flow beta feature on zhwiki

https://gerrit.wikimedia.org/r/244724

Was deployed just now, and looks to be working:

Shizhao closed this task as Resolved.Oct 13 2015, 2:55 PM
Shizhao added a subscriber: Shizhao.

Checked in zhwiki.

Restricted Application added a subscriber: Cosine02. · View Herald TranscriptMay 13 2017, 12:34 PM
Liuxinyu970226 moved this task from Backlog to Closed on the Chinese-Sites board.May 13 2017, 12:35 PM